
Partial Class Customers_SupportGettingStarted
    Inherits CharterCMSPage

    Protected Sub Page_Init(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Init
        SetContentKeys()

        If Not (Application("IntelliResponse_ENABLED") Is Nothing) Then
            If Application("IntelliResponse_ENABLED").ToString().Trim().ToLower() = "t" Then
                ucSearchSupport.Visible = False
            End If
        End If
    End Sub

    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load

    End Sub

    Private Sub SetContentKeys()
        Me.ucSupportHomeBrowseByCategory.ContentKey = "Support:Home:BrowseByCategory"
        Me.ucSupportHomeResourcesHelpTools.ContentKey = "Support:Home:ResourcesHelpTools:SYCH"
    End Sub

End Class
